<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Globaltel" mcc="220" mnc="11" apn="globaltel" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0"/>
</apns>
